Create Splits

Creates or adds additional splits for the account

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Payment Splits automatically triggers a payment to the preconfigured destination whenever funds are received on the account.

Note:

  1. There is 0 fee when splitting to an IBEXHub account
  2. Splits to an Lightning Address will only execute when it is at least 1 sat
  3. Splits to an Onchain Address will only execute when it is at least 5500 sats
  4. Fees are deducted from the final split amount
    amtToSplit = (amtSrc * percentSplit) - fees

An example request body:

[
  {
    "percent": 1,
    "destination": "bc1qdfjs54pgl8eedjkvnpxalqekxzuft9phzzhe99" // onchain address
  },
  {
    "percent": 10,
    "destination": "[email protected]" // lightning address
  },
  {
    "percent": 15,
    "destination": "d76f8fc3-cc15-4ba6-b12e-b2704f257704" // hub account UUID
  }
]
❗️

Cycles are not allowed

A split to the parent IBEXHub Account or any ancestors is not allowed

🚧

Onchain Address is not a valid split destination for IBEXHub fiat accounts

Splitting to an onchain address is not available for fiat accounts at the moment

Path Params
string
required

Ibexhub Account UUID

Body Params
RAW_BODY
array
RAW_BODY
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json